
/* Titre du Dessin */
.SI_dessin_titre {
	font-size: large;
	font-weight: bold;
	color: #5555ff;
	padding-left:20px;
}

/* Sous-Titre du Dessin */
.SI_dessin_soustitre {
	font-weight: bold;
	color: #5555ff;
	padding-left:50px;
}

/* Profondeur du Calque de Dessin, Couleur de fond du Dessin et positionnement du dessin affiché dans la zone de traçage */
svg.SI_dessin {
	z-index:-1;
	background-color:#eeeeee;
}
g.SI_dessin {
	
}

/* Représentation des Zones */
rect.SI_zone {
	fill:#ffdddd;
	stroke-width:0;
	stroke:#ffffff;
}

/* Représentation de la Zone Racine : zone_dessin */
rect.SI_zone_racine {
	fill:#ffffff;
	stroke-width:1;
	stroke:#000000;
}

/* Représentation des Sous-Zones */
rect.SI_zone_sousZone {
	fill:#f5f5ff;
	stroke-width:1;
	stroke:#aaaaff;
}
text.SI_zone_libelle {
	color:#00ee00;
	font-size:x-small;
}

/* Profils */
text.SI_prof{
	text-anchor:middle;
}
/* par défaut les profils sont en pvc blanc */
stop.SI_prof_ext{
	stop-color:#AAAAAA;
}
stop.SI_prof_int{
	stop-color:#EEEEEE;
}

/* Remplissage */
/* par défaut un remplissage est un vitrage */
rect.SI_remplissage, path.SI_remplissage, ellipse.SI_remplissage{
	opacity:0.8;
	fill:#00A0FF;
}
rect.SI_remplissage_img{
	fill:#ffffff;
}
text.SI_remplissage{
	text-anchor:middle;
}

/* Image */
rect.SI_image{
	fill:none;
}
text.SI_image{
	text-anchor:middle;
}

/* Fleche */
line.SI_fleche{
	stroke-width:1;
	stroke:#000000;
}
text.SI_fleche{
	text-anchor:middle;
}
text.SI_fleche_deb{
	text-anchor:end;
}
text.SI_fleche_fin{
	text-anchor:start;
}

/* Représentation du Cadre */
text.SI_cadre{
	text-anchor:middle;
}
path.SI_cadre_MG {
	stroke-width:1;
	stroke:#aaaaff;
}
path.SI_cadre_MD {
	stroke-width:1;
	stroke:#aaaaff;
}
path.SI_cadre_TB {
	stroke-width:1;
	stroke:#aaaaff;
}
path.SI_cadre_TH {
	stroke-width:1;
	stroke:#aaaaff;
}

/* Seuil */
line.SI_seuil{
	fill:none;
	stroke-width:2;
	stroke:#000000;
	margin-bottom:50px;
}
text.SI_seuil{
	text-anchor:middle;
}

/* Représentation des sens d'ouverture */
/* vantail Principal */
path.SI_sens_ouv{
	fill:none;
	stroke-width:1;
	stroke-dasharray: 5, 2;
	stroke:#222222;
}
/* vantail Secondaire */
path.SI_sens_ouv_2Vtx_G_D, path.SI_sens_ouv_2Vtx_D_G,
path.SI_sens_ouv_2Vtx_OBG_D, path.SI_sens_ouv_2Vtx_OBD_G{
	stroke-dasharray: 5, 10;
}
text.SI_sens_ouv{
	text-anchor:middle;
}
text.SI_sens_ouv_hautpoignee_G, text.SI_sens_ouv_hautpoignee_OBG, text.SI_sens_ouv_hautpoignee_CG{
	text-anchor:end;
	font-size:x-small;
}
text.SI_sens_ouv_hautpoignee_D, text.SI_sens_ouv_hautpoignee_OBD, text.SI_sens_ouv_hautpoignee_CD{
	text-anchor:start;
	font-size:x-small;
}
text.SI_sens_ouv_hautpoignee_H, text.SI_sens_ouv_hautpoignee_B{
	text-anchor:middle;
	font-size:x-small;
}

/* Formes défaut */
rect.SI_rect{
	fill:none;
	stroke-width:1;
	stroke:#000000;
}
text.SI_rect{
	text-anchor:middle;
}
rect.SI_rect_texte{
	fill:none;
	stroke-width:0;
}
text.SI_texte{
	text-anchor:start;
	dominant-baseline: central;
}
ellipse.SI_ellipse{
	fill:none;
	stroke-width:1;
	stroke:#000000;
}
text.SI_ellipse{
	text-anchor:middle;
}
line.SI_trait{
	fill:none;
	stroke-width:1;
	stroke:#000000;
}
text.SI_trait{
	text-anchor:middle;
}
polygon.SI_polygone{
	stroke-width:5;
	stroke:#000000;
	fill:#cccccc;
}

/* par défaut les CVR sont en pvc blanc */
stop.SI_cvr_bas, stop.SI_cvr_lame_bas{
	stop-color:#aaaaaa;
}
stop.SI_cvr_haut, stop.SI_cvr_lame_haut{
	stop-color:#eeeeee;
}
rect.SI_cvr_qr_p, rect.SI_cvr_pc_p{
	fill:#cccccc;
}

text.SI_cvr{
	text-anchor:middle;
	font-size:x-large;
}
text.SI_cvr_lib_G{
	text-anchor:end;
	font-size:medium;
}
text.SI_cvr_lib_D{
	text-anchor:start;
	font-size:medium;
}
path.SI_cvr_symbole_radio, path.SI_cvr_symbole_manu, path.SI_cvr_symbole_sens, line.SI_cvr_symbole_sens{
	fill:none;
	stroke:black;
	stroke-width:6px;
	stroke-linecap:round;
}
